---@meta

---@class INNERuntime : IInterface
local INNERuntime = {}


---@class INNERuntimeCPU : IInterface
local INNERuntimeCPU = {}


---@class INNERuntimeGPU : IInterface
local INNERuntimeGPU = {}


---@class INNERuntimeNPU : IInterface
local INNERuntimeNPU = {}


---@class INNERuntimeRDG : IInterface
local INNERuntimeRDG = {}


---@class UNNEModelData : UObject
local UNNEModelData = {}


